export enum DynamicMenuPageNames {
  MEETING_REQUEST_LIST = "Meeting requests",
  MY_INBOX = "My inbox",
  CONNECTION_REQUEST_LIST = "Connection requests",
  PORTAL_CUSTOM_LAYOUT = "Home",
  SCHEDULE = "Schedule",
  MY_CONNECTIONS = "My connections",
  MY_SCHEDULE = "My sessions",
  NETWORKING = "Networking",
  MAP = "Map",
  PORTAL_WIDGET_EMBED = "Speaker directory",
  SURVEY_LIST = "Surveys",
  RICH_TEXT = "Rich text",
  MY_MEETINGS = "My meetings",
}

export enum DynamicMenuPageTypes {
  MEETING_REQUEST_LIST = "MEETING_REQUEST_LIST",
  MY_INBOX = "MY_INBOX",
  CONNECTION_REQUEST_LIST = "CONNECTION_REQUEST_LIST",
  PORTAL_CUSTOM_LAYOUT = "PORTAL_CUSTOM_LAYOUT",
  SCHEDULE = "SCHEDULE",
  MY_CONNECTIONS = "MY_CONNECTIONS",
  MY_SCHEDULE = "MY_SCHEDULE",
  NETWORKING = "NETWORKING",
  PORTAL_WIDGET_MAP = "PORTAL_WIDGET",
  PORTAL_WIDGET_EMBED = "PORTAL_WIDGET_EMBED",
  SURVEY_LIST = "SURVEY_LIST",
  PORTAL_WIDGET_RICH_TEXT = "PORTAL_WIDGET",
  MY_MEETINGS = "MY_MEETINGS",
}
export enum UserProfile{
  FIRST_NAME=""
}

